prompt
timeout=50
boot=/dev/sda
map=/boot/map
install=/boot/boot.b
root=/dev/sda3
compact
linear
 
image=/boot/vmlinuz-2.6.1-patched-smp
        label=2.6.1patch
 
image=/boot/vmlinuz-2.6.1-client
        label=linux-client
 
image=/boot/vmlinuz-2.4.20-8smp
        label=linux-20-8smp
 
image=/boot/vmlinuz-2.4.20-8
        label=linux-2.4.20-8
 
image=/boot/vmlinuz-2.4.18-18-7smp
        label=linux-18-18smp
 
image=/boot/vmlinuz-2.4.20-20.9
        label=linux-lustre
 
image=/boot/vmlinuz-2.4.18-18-7
        label=linux-18-18

